define({
  "addLayer": "Afegeix una capa",
  "layerName": "Capa",
  "layerRefresh": "Actualitza",
  "layerLabel": "Etiqueta",
  "actions": "Accions",
  "mainPanelTextPlaceholder": "per exemple, Darrera actualització:",
  "invalidInterval": "Només es permeten enters positius",
  "uploadImage": "Puja la imatge",
  "iconColumnText": "Mostra",
  "refreshInterval": "Temps en minuts",
  "refreshIntervalTitle": "Avaluat com a temps en minuts",
  "mainPanelText": "Text de la subfinestra principal",
  "mainPanelIcon": "Imatge de la subfinestra principal",
  "refreshIntervalInstruction": "Actualitza les capes cada:",
  "optionsText": "Opcions",
  "symbolOptionsText": "Simbologia de mapa",
  "iconOptionsText": "Simbologia de subfinestra",
  "sympolPopupTitle": "Configuració de visualització",
  "rdoLayer": "Símbol per defecte",
  "rdoCustom": "Utilitza una imatge",
  "chkCluster": "Habilita la clusterització",
  "defineClusterSymbol": "Especifica el símbol de clúster",
  "rdoEsri": "Trieu un símbol",
  "rdoLayerIcon": "Utilitza el símbol de mapa",
  "rdoCustomIcon": "Utilitza una imatge",
  "editCustomSymbol": "Edita el símbol personalitzat",
  "editCustomIcon": "Edita la icona personalitzada",
  "missingRefreshValue": "Proporcioneu un valor d'interval d'actualització.",
  "panelIconOption": "Mostra la imatge de logotip",
  "enableRefresh": "Habilita l'actualització de la capa",
  "disableRefresh": "L'actualització de la capa només s'admet per a col·leccions d'entitats.",
  "refreshUnit": "minuts.",
  "symbolOptions": "Símbol",
  "panelFeatureDisplay": "Subfinestra",
  "chkGroup": "Agrupa entitats",
  "selectField": "Camp",
  "fieldLabel": "Etiqueta",
  "addField": "Afegeix un camp",
  "featureOptionsText": "Opcions de capa",
  "groupOptionsText": "Opcions de grup",
  "panelCountOption": "Mostra els recomptes d'entitats",
  "missingLayerInWebMap": "No s'ha trobat cap capa operativa.",
  "displayClusterCnt": "Mostra el recompte d'entitats",
  "defineClusterFont": "Especifica el color de font",
  "max_records": "S'ha arribat al límit màxim del camp",
  "hidePanel": "Amaga la subfinestra",
  "hidePanelHelp": "Habiliteu o deshabiliteu la visualització de la subfinestra.",
  "continuousRefreshHelp": "Nota: l'actualització de la col·lecció d'entitats es produirà de manera contínua.",
  "panelCountOptionHelp": "Habiliteu o deshabiliteu la visualització dels recomptes d'entitats.",
  "panelIconOptionHelp": "Habiliteu o deshabiliteu la visualització d'un logotip a la subfinestra principal.",
  "rdoGroupByField": "per camp",
  "rdoGroupByRenderer": "per renderitzador",
  "expandList": "Expandeix la llista a l'inici",
  "expandListHelp": "Habiliteu o deshabiliteu l'expansió per defecte de la llista.",
  "chkFeatureDisplay": "Deshabilita la llista d'entitats",
  "showAllFeaturesHelp": "Habiliteu o deshabiliteu la visualització de totes les entitats amb independència de l'extensió.",
  "showAllFeatures": "Mostra totes les entitats",
  "fieldsWarning": "No s'han definit camps a la finestra emergent. Opcional: utilitzeu l'acció Edita per definir les opcions de visualització de la subfinestra.",
  "displayClusterLayer": "Preserva els símbols de clúster després de tancar el widget",
  "invalidSymbolWidthMessage": "El selector de símbols conté un error. Corregiu-lo abans d'aplicar els canvis."
});